.agent-header .header-gradient { transform: rotate(180deg); }

.agent-header-image { width: 100%; height: 100%; position: absolute; background-color: #303030; background-position: top center; }

.agent-header-image .grayscale-bg { opacity: 0.7; }

.agent-detail-photo { /*padding-bottom: 57%;
overflow: hidden;*/ position: relative; }

.agent-detail-photo img { /*position: absolute;
top: 0;
left: 0;*/ width: 100%; }

.agent-details { line-height: 1.5em; }

.agent-details h3, .agent-details h3 a { text-transform: uppercase; color: #f47d30; font-size: 14px; text-decoration: none !important; cursor: default; }

.agent-details p { font-size: 18px; }

.agent-detail-actions { margin-top: 20px; }

.agent-detail-actions a { width: 100%; margin-bottom: 35px; }

.carousel-control .testimonials-nav { width: 48px; height: 48px; background-color: #c2c2c2; display: block; position: relative; -webkit-transition: all 0.2s ease; transition: all 0.2s ease; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; border-radius: 50%; }

.carousel-control .testimonials-nav svg { position: absolute; top: 50%; left: 50%; margin-top: -12px; margin-left: -7px; }

.carousel-control .testimonials-nav path { fill: #303030; -webkit-transition: all 0.2s ease; transition: all 0.2s ease; }

.carousel-control:hover .testimonials-nav { background-color: #303030; }

.carousel-control:hover .testimonials-nav path { fill: #ffffff; }

.agent-detail-banner-container { max-width: 1800px; min-height: 540px; background-color: #333; position: relative; }

.agent-detail-banner { background: url("http://assets.boxdice.com.au/one-agency/attachments/9f8/256/agent_detail_banner2.jpg?53a69fb177fe742084a7e6401d10354e&crop=1800x540") no-repeat top center; width: 100%; min-height: 540px; position: absolute; font-family: AvenirLTStd-Book, Helvetica, Arial, sans-serif; }

.agent-detail-orange { padding-top: 150px; text-transform: uppercase; color: #f47d30; font-size: 25px; }

.agent-detail-fullname { line-height: 50px; padding-bottom: 15px; color: #ffffff; font-size: 54px; }

.agent-detail-banner-separator { width: 110px; border-bottom: 4px solid #ffffff; text-align: center; padding-top: 30px; }

.agent-detail-banner-main-photo-container { width: 1322px; min-height: 800px; background-color: #ffffff; margin-top: 136px; padding: 20px; font-family: AvenirLTStd-Book, Helvetica, Arial, sans-serif; -moz-border-radius: 10px; /* Mozilla */ -webkit-border-radius: 10px; /* Chrome and Safari*/ -o-border-radius: 10px; /* Opera */ border-radius: 10px; /* CSS 3 */ }

.agent-detail-banner-main-photo { width: 1277px; height: 750px; overflow: hidden; }

.agent-details-content { width: 1322px; background-color: #ffffff; margin: 0 auto; z-index: 10; padding-top: 1600px; }

.agent-details-info-container { margin: 20px auto; width: 1277px; min-height: 533px; }

.agent-details-info-copy, .agent-details-info-contact, .agent-details-info-btns { float: left; }

.agent-details-info-btns a { text-decoration: none; }

.agent-details-info-copy { width: 628px; }

.agent-details-info-copy h3, .agent-details-info-contact h3 { text-transform: uppercase; color: #f47d30; font-size: 18px; text-align: left; }

.agent-details-info-copy p { text-align: justify; color: #000; font-size: 16px; }

.agent-details-info-contact { width: 314px; padding-left: 20px; }

.agent-details-info-name { font-weight: bold; color: #000; font-size: 16px; text-align: left; }

.agent-details-info-number { color: #000; font-size: 16px; text-align: left; }

.agent-details-info-contact-separator { height: 1px; border-bottom: 1px dotted #CCC; margin: 8px 0 16px 0; }

.agent-details-info-btns { width: 314px; padding-left: 20px; }

.current-listings-btn, .recent-sales-btn, .testimonials-btn, .download-vcard-btn { width: 270px; height: 47px; vertical-align: middle; line-height: 45px; text-align: center; font-size: 16px; font-family: AvenirLTStd-Book, Helvetica, Arial, sans-serif; text-transform: uppercase; -moz-border-radius: 30px; /* Mozilla */ -webkit-border-radius: 30px; /* Chrome and Safari*/ -o-border-radius: 30px; /* Opera */ border-radius: 30px; /* CSS 3 */ border: 2px solid #f47d30; color: #f47d30; margin-top: 20px; }

.agent-details-testimonials-container { margin-top: 50px; padding-top: 50px; height: 550px; text-align: center; border-top: 1px solid #c2c2c2; }

.agent-details-testimonials-container .carousel { position: relative; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }

.agent-details-testimonials-container .carousel-inner { width: 80%; margin: 0 auto; }

.agent-details-testimonials-container a { text-decoration: none; }

.agent-details-testimonials-bar { border-bottom: 3px solid #000; width: 100px; margin: 0 auto; }

.agent-details-testimonials-copy { color: #000; padding: 20px; font: 22px AvenirLTStd-Book, Helvetica, Arial, sans-serif; }

.agent-details-testimonials-author { color: #f47d30; padding-top: 30px; font: 18px AvenirLTStd-Book, Helvetica, Arial, sans-serif; text-transform: uppercase; }

.agent-details-bottom-agents { max-width: 1800px; min-height: 753px; background: url("http://assets.boxdice.com.au/one-agency/attachments/14b/df3/agent_detail_footer.jpg?823eb11e8d9b902c1f394aa1085bbd6a&crop=1800x753") no-repeat top center; background-color: #303030; }

.agent-details-foot-agent-container { margin: 0 auto; width: 950px; padding-top: 300px; }

.property-agents-banner { background: #303030 url("http://assets.boxdice.com.au/one-agency/attachments/f1e/f8e/agents_banner2.jpg?f27c457d581d36f6561532a572e282da&crop=1800x400") no-repeat top center; max-width: 1800px; height: 400px; display: block; }

.property-agents-lists { max-width: 1800px; min-height: 400px; }

.agents-list-container { width: 1342px; margin: 0 auto; }

.agent-list-individual-container { width: 314px; height: 375px; float: left; background-color: #ffffff; margin-top: 30px; margin-bottom: 30px; margin-left: 20px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; /* future proofing */ -khtml-border-radius: 10px; /* for old Konqueror browsers */ }

.agent-list-individual-top { width: 314px; height: 112px; padding-top: 25px; background-color: #ffffff; font: normal 14px AvenirLTStd-Book, Helvetica, Arial, sans-serif; -moz-border-top-right-radius: 10px; /* Mozilla */ -webkit-border-top-right-radius: 10px; /* Chrome and Safari*/ -o-border-top-right-radius: 10px; /* Opera */ border-top-right-radius: 10px; /* CSS 3 */ -moz-border-top-left-radius: 10px; /* Mozilla */ -webkit-border-top-left-radius: 10px; /* Chrome and Safari*/ -o-border-top-left-radius: 10px; /* Opera */ border-top-left-radius: 10px; /* CSS 3 */ }

.agent-list-individual-name { font: normal 22px AvenirLTStd-Book, Helvetica, Arial, sans-serif; color: #000; }

.agent-list-individual-line { width: 25px; height: 1px; margin-top: 6px; margin-bottom: 5px; border-bottom: 1px solid #f47d30; }

.agent-list-individual-position { font: normal 15px AvenirLTStd-Book, Helvetica, Arial, sans-serif; color: #f47d30; text-transform: uppercase; }

.agent-list-individual-mid { width: 314px; max-height: 207px; overflow: hidden; }

.agent-list-individual-bottom { width: 314px; height: 87px; background-color: #303030; color: #ffffff; -moz-border-bottom-right-radius: 10px; /* Mozilla */ -webkit-border-bottom-right-radius: 10px; /* Chrome and Safari*/ -o-border-bottom-right-radius: 10px; /* Opera */ border-bottom-right-radius: 10px; /* CSS 3 */ -moz-border-bottom-left-radius: 10px; /* Mozilla */ -webkit-border-bottom-left-radius: 10px; /* Chrome and Safari*/ -o-border-bottom-left-radius: 10px; /* Opera */ border-bottom-left-radius: 10px; /* CSS 3 */ }

.agent-list-individual-bottom-spacer { height: 18px; }

.agent-list-individual-bottom-group { height: 53px; width: 65px; border-right: 1px solid #ffffff; float: left; color: #f47d30; }

.agent-list-individual-bottom-state { width: 48px; height: 48px; border: 2px solid #f47d30; padding-top: 16px; -moz-border-radius: 24px; -webkit-border-radius: 24px; border-radius: 24px; /* future proofing */ -khtml-border-radius: 24px; /* for old Konqueror browsers */ }

.agent-list-individual-bottom-info { height: 53px; width: auto; float: left; color: #ffffff; }

.agent-list-individual-bottom-info-icons { background: url("") no-repeat top center; width: 35px; height: 53px; float: left; }

.agent-list-individual-bottom-info-text { font: normal 14px AvenirLTStd-Book, Helvetica, Arial, sans-serif; float: left; }

.agent-list-individual-bottom-info-area { font: normal 10px AvenirLTStd-Book, Helvetica, Arial, sans-serif; float: left; overflow: hidden; width: 100px; }
